Anonymous Login
2019-10-14 21:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001553v3.2 ReleaseTaskspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001553: tasks per user does not respect date range in same window
Descriptiondefault for date is today to today. This includes past unfinished tasks, which is ok in imho.

Also, future tasks are displayed. This is a bug.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003401

opto (manager)

just discovered the button use period. so this may be ok

~0003423

caseydk (administrator)

To get the date range to work, you have to choose dates and then check the "use the period" box.. which is completely unclear. I didn't realize that's how it worked until I dug through the code.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-26 03:41 opto New Issue
2014-05-27 05:43 opto Note Added: 0003401
2014-06-06 23:21 caseydk Note Added: 0003423
2014-06-06 23:21 caseydk Status new => resolved
2014-06-06 23:21 caseydk Resolution open => no change required
2014-06-06 23:21 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History